@charset "utf-8";
/* CSS Document */

/* /////  Start CSS Reset  ///// */ 
html, body, h1, h2, h3, h4, h5, h6, p, ol, ul, li, pre, code, address, variable, form, fieldset, blockquote {
  font-family:Georgia, "Times New Roman", Times, serif;
  padding: 0;
  margin: 0;
  font-size: 100%;
  font-weight: normal;
}

ol {
  margin-left: 1.4em;
  list-style: decimal;
}

ul {
  margin-left: 1.4em;
  list-style:square;
}

img {
  border: 0;
}
table {
  border-collapse: collapse;
}

.clear {
	clear:both;
	height:0px;
	max-height:0px;
	min-height:0px;
}

/* End CSS Reset */

/*  ///// Start standard elements  /////  */
html, body {
	height:100%;
}

h1, h2, h3, h4 {
	font-size:28px;
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#02512D;
}
h1.large {
	font-size:36px;
}
h1 {
	margin-bottom:10px;
	line-height:1.5em;
}
h2 {
	font-size:24px;	
	margin-bottom:5px;
}
h3 {
	font-size:18px;
	line-height:1em;
	margin-top:15px;
	margin-bottom:2px;
}
h4 {
	font-size:16px;	
	line-height:1em;
	margin-top:3px;
	margin-bottom:0;
}

.no_bot {
	margin-bottom:0px;
}
.bot15 {
	margin-bottom:15px;
}
.grey {
	color:#333333;
}
ul.rightCol, ol.rightCol{
	padding-left:0;
}
/*ul li {
	padding-bottom:10px;
}*/
p, ul, ol {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	line-height:1.5em;
	padding-bottom:1em;
	color:#1E1B1B;
}
p {
	padding-top:10px;
	line-height:1.8em;
}
ul {
	padding-left:2em;
	list-style:disc;
	/*color:#0E5473;*/
}
ol {
	padding-left:2em;
}
ul.nav li {
	padding-bottom:10px;
}
blockquote {
	padding:0 2em;
	font-style:italic;
}
blockquote.nonItalic * {
	font-style:normal;
}
img {
	vertical-align:middle;	
}
img.img-align-left {
	float:left;
	padding-right:15px;
}
a {
	color:#006600;
}
.rightBody a {
	text-decoration:none;
	font-size:14px;
	line-height:1.5em;
}
.rightBody li {
	color:#006633;
}
a:visited {
	color:#006633;
}
a:hover {
	color:#009900;
}
a.item_highlight {
	display:block;
	padding: 10px 10px;
    text-decoration: none;
    font-size: 14px;
    /*font-weight: bold;*/
	color:#0B4648;
	
}
a.item_highlight:hover, a.active {
	background: none repeat scroll 0 0 #a3df99;
	/*color:#14745c;*/
}
#siteNav ul.nav a.nav_item_highlight {
	display:block;
	padding-top:5px;
	padding-bottom:5px;
}
a.nav_item_highlight:hover, a.nav-active, #siteNav li.active {
	background: none repeat scroll 0 0 #7BB853;
	/*color:#14745c;*/
}
#siteNav ul.nav a.services-subnav {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
}
h3.pad_left, a.pad_left {
	padding-left:20px;
}
.block_highlight {
	background: #cbf3c2;
	padding-bottom:10px;
	padding-top:16px;
	margin-top:-4px;
	-moz-border-radius-topright: 10px;
	-khtml-border-radius-topright: 10px;
	-webkit-border-top-right-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-khtml-border-radius-topleft: 10px;
	-webkit-border-top-left-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	-khtml-border-radius-bottomright: 10px;
	-webkit-border-bottom-right-radius: 10px;
	-moz-border-radius-bottomleft: 10px;
	-khtml-border-radius-bottomleft: 10px;
	-webkit-border-bottom-left-radius: 10px;
}
hr {
	color: #ffffff; 
/*	background-color: #ffffff; 
*/	border: 2px dotted #666666; 
	border-style: none none dotted none;
	padding:0;
	margin:0 0 15px 0;
}
/*hr.full {
	width:1000px;
}
hr.medium {
	width:610px;
}
hr.small {
	width:350px;
}*/
.listHeader {
	padding-bottom:1em;	
}
.quoteSig {
	text-align:right;
	font-style:normal;
}
/*  End standard elements  */


/* /////  Start Header  ///// */
#headerBG {
	position:absolute;
	top:0;
	left:0;
	min-width:1000px;
	width:100%;
	height:199px;
	max-height:199px;
	min-height:199px;
	z-index:-50;
}
.blueBG {
	float:left;
	background-color:#041623;
	width:49%;
	height:100%;
	position:relative;
}
.greenBG {
	/*float:right;*/
	background-color:#2c471e;
	width:100%;
	height:100%;
	position:relative;
}
#headerBgImage {
	background-image:url('../images/e4e-header.jpg');
	background-position:top center;
	background-repeat:no-repeat;
	z-index:-20;
	position:absolute;
	top:0;
	left:0;
	/*left:auto;*/
	/*margin:0 auto;*/
	height:200px;
	width:100%;
	min-width:1000px;
}
#main {
	z-index:100;
	width:1000px;
	max-width:1000px;
	min-width:1000px;
	margin:0 auto;
	/*padding:0 10px;*/
}
#mainWrapper {
	width:100%;
	/*margin:0 10px;*/
}

#header {
	height:200px;
	min-height:200px;
	max-height:200px;
	width:100%;
	margin:0 0;
	z-index:100;
	
}

/*  /////  Start Navigation  /////  */
#globalNav {
	padding:10px 0;
	color:#FFFFFF;
	line-height:1.1em;
	font-size:14px;
	height:1.3em;
	min-height:1.3em;
	max-height:1.3em;
}
#siteNav {
	color:#FFFFFF;
	line-height:1.2em;
	font-size:14px;
	/*position:relative;
	top:6px;*/
	position:absolute;
	top:163px;
	height:36px;
	vertical-align:bottom;
	width:1000px;
}
ul.nav {
  list-style: none;
  padding-left:0;
  border: none;
  overflow: hidden;
  zoom: 1;
  padding-bottom: 0;
}
ul.navpadleft {
  margin-left:100px;
  height:36px;
}
#globalNav ul.nav li {
  padding:0 15px;
  float: left;
  list-style:none;
  display:block;
}
#siteNav ul.nav li {
  float: left;
  list-style:none;
  display:block;
  font-family:Helvetica, Arial, sans-serif;
  font-size:14px;
  padding-left:18px;
  padding-right:18px;
  padding-top:0;
  padding-bottom:0;
  margin-left:10px;
  line-height:36px;
  height:36px;
}
#siteNav ul.nav li:hover {
	background-color:#60A13D;
}
#services.active li {
  margin-top:0px;
}
.nav a {
  text-decoration:none;
  color: #000000;
  font-weight:bold;
}
.lBorder {
	border-left:1px solid #000000;
}
#globalNav ul.nav a:hover {
  color: #327E0B;
}
/*#siteNav ul.nav a {
  padding-top:15px;
}
*/#siteNav ul.nav a {
  color: #FFFFFF;
  font-family:Georgia, "Times New Roman", Times, serif;
  font-size:16px;
  font-weight:normal;
  line-height:36px;
}

#globalNav ul.nav .active, #globalNav ul.nav .active a {
  font-weight:normal;
}
#home:hover, #home.active {
  background-image: url("../images/SA-nav-home.png");
}
#about:hover, #about.active {
  background-image: url("../images/SA-nav-who.png");
}
p.services-subnav {
	padding-top:15px;
	line-height:1em;
	padding-bottom:0;
}
.hidden { visibility: hidden; }
.unhidden { visibility: visible; }

.clearBorder {
	border-left:none;	
}
#services-subnav-div {
	background-color:#CBF3C2;
	width:100%
}
#footer {
	width:100%;
	min-width:100%;
	max-width:100%;
	background-color:#041623;
	color:#FFFFFF;
	margin-top:30px;
	padding-top:15px;
	padding-bottom:50px;
}
.centerIt {
	margin:0 auto;
	width:1000px;
	padding:0 10px;
}
.centerIt div {
	padding-right:40px;
}
#footer ul.nav li, #footer a {
	font-size:16px;
	/*font-family:'Cuprum',serif;	*/
	color:#ffffff;
}
/*  End Navigation  */ 

/*  End Header  */

.lFloat {
	float:left;
}
.rFloat {
	float:right;	
}
#logo {
	padding-top:117px;
}
#mainContent {
	width:100%;
	padding:60px 0 50px 0;
}
.leftBody {
	width:610px;
	margin-right:10px;
	padding-right:30px;
	float:left;
}
.rightBody {
	width:350px;
	max-width:350px;
	min-width:350px;
	float:right;
	margin-top:6px;
}
.fullBody {
	width:100%;
	min-width:100%;
	max-width:100%;
}
.date {
	padding-bottom:0;
	font-size:12px;
	color:#1E1B1B;
	font-style:italic;
}
.expandHead {
	background-image:url('../images/SA-gradient.jpg');
	background-repeat:repeat-y;
	display:block;
	cursor:pointer;
	background-color:#104652;
	color:#FFFFFF;
	margin-top:1px;
	margin-bottom:2px;
	font-family:'Cuprum',serif;
	font-size:24px;
	padding:11px 0 9px 10px;
}
.expandHead:hover {
	background-image:url('../images/SA-gradient-rollover.jpg');
	background-color:#1F606F;
}
.headPlus {
	background:url('../images/SA-plus.gif');
	background-repeat:no-repeat;
	background-position:15px center;
}
.headMinus{
	background:url('../images/SA-minus.gif');
	background-repeat:no-repeat;
	background-position:15px center;
}
.expandSubHead:hover {
	background-color:#B8E3EC;
}
.expandSubHead {
	color:#0E5473;
	font-size:18px;
	font-family:'Cuprum',serif;
	background-color:#E5EDEF;
	margin-top:2px;
	display:block;
	cursor:pointer;
	padding:11px 0 7px 35px;
}
.expandMe {
	padding-left:0;
}
.expandMeSub {
	padding-left:15px;
	padding-bottom:30px;
}
.matchSubHead {
	background-color:#E5EDEF;
}
.altStripe {
	background-color:#D6E1E3;
}
.space10 {
	height:10px;
	min-height:10px;
	max-height:10px;
}
.space20 {
	height:20px;
	min-height:20px;
	max-height:20px;
}
.book {
	font-style:italic;
}


/*Tab css*/

ul.tabs {
	margin: 0;
	padding: 0;
	float: left;
	list-style: none;
	width: 100%;
}
ul.tabs li {
	float: left;
	margin-top: 0;
	padding-right: 10px;
	padding-bottom:0;
	height: 191px;
	width:231px;
	background-image: url("../images/SA-menu-idle.png");
	background-repeat:no-repeat;
/*	border: 1px solid #999;
	border-left: none;
	margin-bottom: -1px;
	background: #e0e0e0;
*/	overflow: hidden;
	position: relative;
	text-align:center;
}
ul.tabs li a {
	text-decoration: none;
	color: #0B4648;
	display: block;
	font-size: 12px;
	font-weight:bold;
	padding: 10px 20px;
/*	border: 1px solid #fff;
*/	outline: none;
	height: 191px;
}
ul.tabs li.not-active a:hover {
	background-image: url("../images/SA-blockmenu-rollover.png");
}	

html ul.tabs li.active  {
/*	border-bottom: 1px solid #fff;
*/	background-image: url("../images/SA-menu-active.png");
	background-repeat:no-repeat;
}
.container {
	display:block;
	width: 100%;
}
.tab_container {
	border-top: none;
	clear: both;
	float: left; 
	width: 953px;;
}
.tab_container ul li {
	padding-bottom: 0px;
	color: #202020;
}
#tab1_connector {
	background:#FFFFFF;
	width:100%;
	margin-left: 0;
}
#tab2_connector {
	background:#FFFFFF;
	width:100%;
	margin-left: 230px;
}
#tab3_connector {
	background:#FFFFFF;
	width:100%;
	margin-left: 471px;
}
#tab4_connector {
	background:#FFFFFF;
	width:100%;
	text-align:right;
}
.tab_main {
	background: #91ed7b;
	padding: 22px;
	padding-top:40px;
	-moz-border-radius-bottomright: 10px;
	-khtml-border-radius-bottomright: 10px;
	-webkit-border-bottom-right-radius: 10px;
	-moz-border-radius-bottomleft: 10px;
	-khtml-border-radius-bottomleft: 10px;
	-webkit-border-bottom-left-radius: 10px;
}
.round_right {
	-moz-border-radius-topright: 10px;
	-khtml-border-radius-topright: 10px;
	-webkit-border-top-right-radius: 10px;
}
.round_left {
	-moz-border-radius-topleft: 10px;
	-khtml-border-radius-topleft: 10px;
	-webkit-border-top-left-radius: 10px;
}

/*Nav Dropdown*/
a.sample_attach
{
  display: block;

  padding: 6px 5px;

  text-decoration: none;
  font-family: Arial, Helvetica, sans-serif;
  font-weight:bold;
  font-size: 14px;
  color:   #ffffff;
  text-align:left
}
a.sample_attach:hover {
	background:#9dd043;
}
#sample_attach_menu_child {
/*	border:  1px solid #001d59;*/
  background: #7eade0;
  width:   127px;
}